DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #688

Ki€m tra trinh chu trduong bij treo, s6 0018 0690602
11/30/2020 01:57 PM - Luc Tran Van

Status: Closed Start date: 11/30/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/30/2020 02:35 PM - Truong Nguyen Vu
- File TTCT 0018.txt added

#2 - 12/01/2020 08:47 AM - Luc Tran Van

- Status changed from New to Closed

Files
0018 0690602 DATA.xIsx 31 KB 11/30/2020 Luc Tran Van
TTCT 0018.txt 1.25 KB 11/30/2020 Truong Nguyen Vu

06/17/2025

1/1



http://www.tcpdf.org

